.arrowlistmenu {
	WIDTH: 195px
}
.arrowlistmenu .menuheader {
	PADDING-BOTTOM: 4px; PADDING-LEFT: 10px; PADDING-RIGHT: 4px; FONT: bold 12px Verdana; MARGIN-BOTTOM: 5px; BACKGROUND: url(images/titlebar.png) black repeat-x left center; COLOR: white; CURSOR: pointer; PADDING-TOP: 4px
}
.arrowlistmenu .menuheader A{
	PADDING-BOTTOM: 4px; PADDING-LEFT: 10px; PADDING-RIGHT: 4px; FONT: bold 11px Verdana; MARGIN-BOTTOM: 5px; BACKGROUND: url(images/titlebar.png) black repeat-x left center; COLOR: white;TEXT-DECORATION: none; CURSOR: pointer; PADDING-TOP: 4px
}

.arrowlistmenu .openheader {
	BACKGROUND-IMAGE: url(images/titlebar-active.png)
}

.arrowlistmenu .openheader A{
	BACKGROUND-IMAGE: url(images/titlebar-active.png)
}
.arrowlistmenu UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px 0px 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.arrowlistmenu UL LI {
	PADDING-BOTTOM: 4px
}
.arrowlistmenu UL LI .opensubheader {
	BACKGROUND: url(images/arrowbullet_plus.png) no-repeat left center
}
.arrowlistmenu UL LI .closedsubheader {
	BACKGROUND: url(images/arrowbullet_minus.png) no-repeat left center
}
.arrowlistmenu UL LI A {
	BORDER-BOTTOM: #dadada 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; DISPLAY: block; FONT: bold 11px Verdana; MARGIN-BOTTOM: 0px; COLOR: #a70303; TEXT-DECORATION: none; PADDING-TOP: 2px
}
.arrowlistmenu UL LI A:visited {
	COLOR: #a70303
}
.arrowlistmenu UL LI A:hover {
	BACKGROUND-COLOR: #f3f3f3
}
.arrowlistmenu UL LI A.subexpandable:hover {
	BACKGROUND-COLOR: #f3f3f3
}